Unlock squid 2.x packages before removing them